Bug 10978 - RH6.2 Installer stops at running /sbin/loader
RH6.2 Installer stops at running /sbin/loader
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-04-21 18:15 EDT by milek
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-12 15:07:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description milek 2000-04-21 18:15:28 EDT
When I try to install RH6.2 on my PC running Win95 using either a boot disk or autoboot.bat install stops with the following:

running install...
running /sbin/loader

CD drive keeps spinning but nothing happens. At Crtl-Alt-F4 the messahe hdd: lost interupt keeps coming up about every 10 secconds. I have tried the installer update (errata - boot-2000407.img) and type "linux updates" at the anaconda prompt but I get a "Failed to mount floppy" dialogue.
Comment 1 Michael Fulbright 2000-06-12 15:07:40 EDT
Sounds like a hw issue - unable to replicate in our test lab.

Note You need to log in before you can comment on or make changes to this bug.